--- sh-utils-2.0.sv.po.nopos	Thu Jan 27 10:11:42 2000
+++ sh-utils-2.0d.sv.po.nopos	Thu Jan 27 10:11:52 2000
@@ -85,18 +85,27 @@
 msgid "block size"
 msgstr "blockstorlek"
 
+# då koden i lib/qoutearg.c verkar vara väl medveten om att detta är
+# lokaliserad strängavgränsning översätter jag den och tar då risken
+# att någon funktionalitet slutar fungera som fungerar i den
+# engelska versionen.
+msgid "`"
+msgstr "\""
+
+msgid "'"
+msgstr "\""
+
+msgid "Copyright (C) 1999 Free Software Foundation, Inc."
+msgstr "Copyright © 1999 Free Software Foundation, Inc."
+
 #, c-format
 msgid "Written by %s.\n"
 msgstr "Skriven av %s.\n"
 
 msgid ""
-"\n"
-"Copyright (C) 1999 Free Software Foundation, Inc.\n"
 "This is free software; see the source for copying conditions.  There is NO\n"
 "warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.\n"
 msgstr ""
-"\n"
-"Copyright (C) 1999 Free Software Foundation, Inc.\n"
 "Följande text är en informell översättning som enbart tillhandahålls i\n"
 "informativt syfte. För alla juridiska tolkningar gäller den engelska\n"
 "orginaltexten.\n"
@@ -150,10 +159,10 @@
 
 #, c-format
 msgid ""
-"Usage: %s [OPTION] NEWROOT [COMMAND...]\n"
+"Usage: %s NEWROOT [COMMAND...]\n"
 "  or:  %s OPTION\n"
 msgstr ""
-"Användning: %s [FLAGGA] NYROOT [KOMMANDO...]\n"
+"Användning: %s NYROOT [KOMMANDO...]\n"
 "    eller:  %s FLAGGA\n"
 
 msgid ""
@@ -603,16 +612,17 @@
 "  --version   visa versionsinformation och avsluta\n"
 
 #, c-format
-msgid "Usage: %s [-v]\n"
-msgstr "Användning: %s [-v]\n"
-
 msgid ""
+"Usage: %s\n"
+"  or:  %s OPTION\n"
 "Print the numeric identifier (in hexadecimal) for the current host.\n"
 "\n"
 "      --help       display this help and exit\n"
 "      --version    output version information and exit\n"
 "\n"
 msgstr ""
+"Användning: %s\n"
+"    eller:  %s FLAGGA\n"
 "Skriv ut en numerisk identifierare (i hexadecimal form) för värddatorn\n"
 "\n"
 "  --help      visa denna hjälptext och avsluta\n"
@@ -622,14 +632,14 @@
 msgid ""
 "Usage: %s [NAME]\n"
 "  or:  %s OPTION\n"
-"Print the hostname of the current system.\n"
+"Print or set the hostname of the current system.\n"
 "\n"
 "  --help      display this help and exit\n"
 "  --version   output version information and exit\n"
 msgstr ""
 "Användning: %s [NAMN]\n"
 "    eller:  %s FLAGGA\n"
-"Skriv ut värdnamnet på aktuellt system.\n"
+"Skriv ut eller ändra värdnamnet på aktuellt system.\n"
 "\n"
 "  --help      visa denna hjälptext och avsluta\n"
 "  --version   visa versionsinformation och avsluta\n"
@@ -693,8 +703,8 @@
 msgstr " grupper="
 
 #, c-format
-msgid "Usage: %s [OPTION]...\n"
-msgstr "Användning: %s [FLAGGA]...\n"
+msgid "Usage: %s [OPTION]\n"
+msgstr "Användning: %s [FLAGGA]\n"
 
 msgid ""
 "Print the name of the current user.\n"
@@ -713,8 +723,8 @@
 msgstr "%s: inget inloggningsnamn\n"
 
 #, c-format
-msgid "Usage: %s [OPTION]... [COMMAND [ARG]...]\n"
-msgstr "Användning: %s [FLAGGA]... [KOMMANDO [ARG]...]\n"
+msgid "Usage: %s [OPTION] [COMMAND [ARG]...]\n"
+msgstr "Användning: %s [FLAGGA] [KOMMANDO [ARG]...]\n"
 
 msgid ""
 "Run COMMAND with an adjusted scheduling priority.\n"
@@ -871,15 +881,16 @@
 "  'utmp'-filen kommer att vara %s.\n"
 
 #, c-format
-msgid "Usage: %s [OPTION]... [VARIABLE]...\n"
-msgstr "Användning: %s [FLAGGA]... [VARIABEL]...\n"
-
 msgid ""
+"Usage: %s [VARIABLE]...\n"
+"  or:  %s OPTION\n"
 "If no environment VARIABLE specified, print them all.\n"
 "\n"
 "  --help      display this help and exit\n"
 "  --version   output version information and exit\n"
 msgstr ""
+"Användning: %s [VARIABEL]...\n"
+"    eller:  %s FLAGGA\n"
 "Om ingen miljö-VARIABEL angetts, skriv ut allihop.\n"
 "\n"
 "  --help      visa denna hjälptext och avsluta\n"
@@ -975,10 +986,6 @@
 msgid "warning: excess arguments have been ignored"
 msgstr "varning: överflödiga argument har ignorerats"
 
-#, c-format
-msgid "Usage: %s [OPTION]\n"
-msgstr "Användning: %s [FLAGGA]\n"
-
 msgid ""
 "Print the full filename of the current working directory.\n"
 "\n"
@@ -1060,57 +1067,64 @@
 "vara positiv"
 
 #, c-format
-msgid "Usage: %s [OPTION]... NUMBER[SUFFIX]\n"
-msgstr "Användning: %s [FLAGGA]... ANTAL[TIDSENHET]\n"
-
 msgid ""
-"Pause for NUMBER seconds.\n"
-"SUFFIX may be s to keep seconds, m for minutes, h for hours or d for days.\n"
+"Usage: %s NUMBER[SUFFIX]...\n"
+"  or:  %s OPTION\n"
+"Pause for NUMBER seconds.  SUFFIX may be `s' for seconds (the default),\n"
+"`m' for minutes, `h' for hours or `d' for days.  Unlike most implementations\n"
+"that require NUMBER be an integer, here NUMBER may be an arbitrary floating\n"
+"point number.\n"
 "\n"
 "  --help      display this help and exit\n"
 "  --version   output version information and exit\n"
 msgstr ""
-"Sov i ANTAL sekunder.\n"
-"TIDSENHET kan vara s för att ange sekunder, m för minuter, h för timmar\n"
-"eller d för dagar.\n"
+"Användning: %s NUMMER[TIDSENHET]...\n"
+"    eller:  %s FLAGGA\n"
+"Sov i ANTAL sekunder. TIDSENHET kan vara \"s\" för att ange sekunder\n"
+"(standardvärdet), \"m\" för minuter, \"h\" för timmar eller \"d\" för dagar.\n"
+"Till skillnad från de flesta andra implementationer behöver NUMMER\n"
+"inte vara ett heltal. Här kan NUMMER vara ett valfritt decimaltal.\n"
 "\n"
 "  --help       visa denna hjälptext och avsluta\n"
 "  --version    visa versionsinformation och avsluta\n"
 
+msgid "cannot read realtime clock"
+msgstr "kan inte läsa realtidsklockan"
+
 #, c-format
 msgid "invalid time interval `%s'"
 msgstr "ogiltigt tidsintervall \"%s\""
 
 #, c-format
 msgid ""
-"Usage: %s [-F device] [--file=device] [SETTING]...\n"
-"  or:  %s [-F device] [--file=device] [-a|--all]\n"
-"  or:  %s [-F device] [--file=device] [-g|--save]\n"
-msgstr ""
-"Användning: %s [-F enhetsfil] [--file=enhetsfil] [INSTÄLLNING]...\n"
-"    eller:  %s [-F enhetsfil] [--file=enhetsfil] [-a|--all]\n"
-"    eller:  %s [-F enhetsfil] [--file=enhetsfil] [-g|--save]\n"
+"Usage: %s [-F DEVICE] [--file=DEVICE] [SETTING]...\n"
+"  or:  %s [-F DEVICE] [--file=DEVICE] [-a|--all]\n"
+"  or:  %s [-F DEVICE] [--file=DEVICE] [-g|--save]\n"
+msgstr ""
+"Användning: %s [-F ENHETSFIL] [--file=ENHETSFIL] [INSTÄLLNING]...\n"
+"    eller:  %s [-F ENHETSFIL] [--file=ENHETSFIL] [-a|--all]\n"
+"    eller:  %s [-F ENHETSFIL] [--file=ENHETSFIL] [-g|--save]\n"
 
 msgid ""
 "Print or change terminal characteristics.\n"
 "\n"
-"  -a, --all       print all current settings in human-readable form\n"
-"  -g, --save      print all current settings in a stty-readable form\n"
-"  -F, --file      open and use the specified device instead of stdin\n"
-"      --help      display this help and exit\n"
-"      --version   output version information and exit\n"
+"  -a, --all          print all current settings in human-readable form\n"
+"  -g, --save         print all current settings in a stty-readable form\n"
+"  -F, --file=DEVICE  open and use the specified DEVICE instead of stdin\n"
+"      --help         display this help and exit\n"
+"      --version      output version information and exit\n"
 "\n"
 "Optional - before SETTING indicates negation.  An * marks non-POSIX\n"
 "settings.  The underlying system defines which settings are available.\n"
 msgstr ""
 "Skriv ut eller ändra terminalkarakteristik.\n"
 "\n"
-"  -a, --all       skriv ut alla nuvarande inställningar läsligt\n"
-"  -g, --save      skriv ut alla nuvarande inställningar på stty-format\n"
-"  -F, --file      öppna och använd den enhetvil som användaren angivit\n"
-"                  istället för standard in\n"
-"      --help      visa denna hjälptext och avsluta\n"
-"      --version   visa versionsinformation och avsluta\n"
+"  -a, --all            skriv ut alla nuvarande inställningar läsligt\n"
+"  -g, --save           skriv ut alla nuvarande inställningar i stty-format\n"
+"  -F, --file=ENHETSFIL öppna och använd den ENHETSFIL som användaren angivit\n"
+"                       istället för standard in\n"
+"      --help           visa denna hjälptext och avsluta\n"
+"      --version        visa versionsinformation och avsluta\n"
 "\n"
 "Ett - före INSTÄLLNING indikerar negation. En * indikerar en \n"
 "icke-POSIX-inställning. Det underliggande systemet definierar vilka \n"
@@ -1777,6 +1791,10 @@
 "\n"
 "   --help        visa denna hjälptext och avsluta\n"
 "   --version     skriv ut versionsinformation och avsluta\n"
+
+#, c-format
+msgid "Usage: %s [OPTION]...\n"
+msgstr "Användning: %s [FLAGGA]...\n"
 
 msgid ""
 "Print the file name of the terminal connected to standard input.\n"

